<?php
session_start();
require_once ("../../config/Cado.php");
require_once("cCompra.php");
$oCompra = new cCompra();
 
 
 
$url = 'archivosrelacionados/'.$_FILES['file_archivo_compra']['name'];
$url = str_ireplace(' ','_',$url);
$nom = $_FILES['file_archivo_compra']['name'];
move_uploaded_file($_FILES['file_archivo_compra']['tmp_name'],$url);
$fec = date('Y-m-d');
$oCompra->insertar_archivo($fec,$url,$_POST['hdd_com_id'],$_SESSION['usuario_id'],$nom);
?>